Section: extra-libs

Depends: xcb-util, xcb-util-keysyms

Depends (build): extra-cmake-modules, xcb-util, xcb-util-keysyms

Breaks: fcitx5<=5.0.3-1

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1:1.0.3 (amd64/stable)

Also: 1:1.0.3 (ppc64el/stable)

Depends: glibc, libxcb

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6

libxcb 1.14 (amd64/stable)

  • libxcb.so.1

1:1.0.3 (arm64/stable)

Depends: glibc, libxcb

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

libxcb 1.14 (arm64/stable)

  • libxcb.so.1

1:1.0.3 (loongson3/stable)

Depends: glibc, libxcb

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6

libxcb 1.14 (loongson3/stable)

  • libxcb.so.1